Subject: Re: Penn State Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Oct 1999 10:24:00 -0700 (PDT)

Rich, whats your thoughts on a decent pipeline segment for the modeling 
study.  I kind of like Sta. 4 to Sta. 3.  It encompasses alot of the 
variablity present on the Transwestern system (elevation, temperature, 
consistent activities with respect to the rest of the PCB contaminated 
system).  Let me know before the Penn State visit, so I can start rounding up 
the analytical data for the pipeline and stations.....

Rich Jolly on 10/03/99 06:25:00 PM
To: Larry Campbell/ET&S/Enron@Enron
cc: Michael Terraso/OTS/Enron@Enron, Michel Nelson/ET&S/Enron@Enron, Dan 
Pribble/OTS/Enron@Enron, Ray Smith/ET&S/Enron@Enron, Phil 
Lowry/OTS/Enron@Enron, Louis Soldano/ET&S/Enron@Enron, David 
Roensch/ET&S/Enron@Enron, Ben Asante/ET&S/Enron@Enron 

Subject: Re: Penn State Visit  

Larry let me know how I can help.
Rich

Larry Campbell
10/01/99 11:04 AM
To: Michael Terraso/OTS/Enron@Enron
cc: Michel Nelson/ET&S/Enron@Enron, Dan Pribble/OTS/Enron@Enron, Ray 
Smith/ET&S/Enron@Enron, Phil Lowry/OTS/Enron@Enron, Louis 
Soldano/ET&S/Enron@Enron, Rich Jolly/ET&S/Enron@Enron, David 
Roensch/ET&S/Enron@Enron, Ben Asante/ET&S/Enron@Enron 

Subject: Re: Penn State Visit  

Mike, Ill take the last request, "General PCB concentrations found in the 
section".  I need to know which section the modeling study will be performed 
in.
In the last conference call, I think it was decided that we might concentrate 
on a section of pipe between C/S 3 and C/S 4.  This might be  a good 
candidate....

Michael Terraso
10/01/99 10:04 AM

To: Larry Campbell/ET&S/Enron@Enron, Rich Jolly/ET&S/Enron@Enron, David 
Roensch/ET&S/Enron@Enron, Ben Asante/ET&S/Enron@Enron
cc: Michel Nelson/ET&S/Enron@Enron, Dan Pribble/OTS/Enron@Enron, Ray 
Smith/ET&S/Enron@Enron, Phil Lowry/OTS/Enron@Enron, Louis 
Soldano/ET&S/Enron@Enron 

Subject: Penn State Visit

As I mentioned in the conference call last Monday , I have set up an 
appointment with Michael Adewuni at Penn State for 9 am on Tuesday October 26 
for the purpose of reviewing his pipeline flow model and potential 
application to predicting PCB movement and collection points in pipelines.  
He has performed previous research studies utilizing various hydrocarbon 
solvents , including  terpinol.  

Dr. Adewuni has requested that we provide to him before the meeting the 
following information:

Drawings of the particular section of pipe and the configuration;
The general volumes of condensate passing through the pipeline;
The natural gas flow rate and variables
General PCB concentrations found in the section.

Please respond and let me know who will take the responsibility for selecting 
the section of pipe and providing the requested information?

Dr. Adewuni 's email address at Penn State is ----    [email-masked]

Please also provide a duplicate information package to me prior to the trip 
for review.

Thanks Mike